body {
    font-size: 16px;
}
ul {
    padding: 0;
    margin: 0;
}
.input{
    width: 100%;
    margin: 20px auto;
    display: flex;
}
.input input{
    width: 97%;
    height: 30px;
    padding-left: 5px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #dcdfe6;
}
.search{
    width: 50px;
    height: 32px;
    background-color: #f5f7fa;
    display: inline-block;
    border: 1px solid #dcdfe6;
    line-height: 35px;
}
.list-c .item{
  display: flex;
  margin-bottom: 20px;

}
.item img {
    width: 150px;
    height: 150px;
}
.item .content{
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.content .desc{
    color: #a09e9e;
    font-size: 14px;

}
.modal {
    display: block;
    background: rgba(0,0,0,.9);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
}

.modal-c img {
    width: 100%;
}
.modal-c {
    width: 80%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    padding: 20px;
}
.modal-c .error{
    position: absolute;
    top: -23px;
    right: -13px;
    font-size: 30px;
    border: 1px solid #ccc;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    background-color: #fff;
    color: #949090;
}